
Start-Date: 2025-11-18  05:49:32
Commandline: apt-get install -y --no-install-recommends ca-certificates netbase tzdata
Install: netbase:amd64 (6.4), libssl3:amd64 (3.0.17-1~deb12u3, automatic), ca-certificates:amd64 (20230311+deb12u1), openssl:amd64 (3.0.17-1~deb12u3, automatic)
End-Date: 2025-11-18  05:49:34

Start-Date: 2025-11-18  05:49:38
Commandline: apt-get install -y --no-install-recommends dpkg-dev gcc gnupg libbluetooth-dev libbz2-dev libc6-dev libdb-dev libffi-dev libgdbm-dev liblzma-dev libncursesw5-dev libreadline-dev libsqlite3-dev libssl-dev make tk-dev uuid-dev wget xz-utils zlib1g-dev
Install: libperl5.36:amd64 (5.36.0-7+deb12u3, automatic), libkeyutils1:amd64 (1.6.3-2, automatic), libgomp1:amd64 (12.2.0-14+deb12u1, automatic), libgdbm-compat4:amd64 (1.23-3, automatic), libgssapi-krb5-2:amd64 (1.20.1-2+deb12u4, automatic), readline-common:amd64 (8.2-1.3, automatic), gcc-12:amd64 (12.2.0-14+deb12u1, automatic), libctf-nobfd0:amd64 (2.40-2, automatic), xtrans-dev:amd64 (1.4.0-1, automatic), libtsan2:amd64 (12.2.0-14+deb12u1, automatic), libxrender1:amd64 (1:0.9.10-1.1, automatic), cpp:amd64 (4:12.2.0-3, automatic), gcc:amd64 (4:12.2.0-3), gpg:amd64 (2.2.40-1.1+deb12u1, automatic), libxrender-dev:amd64 (1:0.9.10-1.1, automatic), perl:amd64 (5.36.0-7+deb12u3, automatic), libtirpc-common:amd64 (1.3.3+ds-1, automatic), libfontconfig1-dev:amd64 (2.14.1-4, automatic), libbz2-dev:amd64 (1.0.8-5+b1), libxcb1-dev:amd64 (1.15-1, automatic), libxss-dev:amd64 (1:1.2.3-1, automatic), tcl:amd64 (8.6.13, automatic), libsasl2-2:amd64 (2.1.28+dfsg-10, automatic), libncursesw5-dev:amd64 (6.4-4), libexpat1:amd64 (2.5.0-1+deb12u2, automatic), libbinutils:amd64 (2.40-2, automatic), libreadline-dev:amd64 (8.2-1.3), libdb-dev:amd64 (5.3.2), patch:amd64 (2.7.6-7, automatic), x11-common:amd64 (1:7.7+23, automatic), libpng-dev:amd64 (1.6.39-2, automatic), libjansson4:amd64 (2.14-2, automatic), libfreetype6:amd64 (2.12.1+dfsg-5+deb12u4, automatic), libtcl8.6:amd64 (8.6.13+dfsg-2, automatic), binutils-x86-64-linux-gnu:amd64 (2.40-2, automatic), libxau6:amd64 (1:1.0.9-1, automatic), bzip2:amd64 (1.0.8-5+b1, automatic), libxcb1:amd64 (1.15-1, automatic), libxft2:amd64 (2.3.6-1, automatic), pkgconf:amd64 (1.8.1-1, automatic), gnupg:amd64 (2.2.40-1.1+deb12u1), libsasl2-modules-db:amd64 (2.1.28+dfsg-10, automatic), libmpfr6:amd64 (4.2.0-1, automatic), libcc1-0:amd64 (12.2.0-14+deb12u1, automatic), zlib1g-dev:amd64 (1:1.2.13.dfsg-1), gpg-wks-server:amd64 (2.2.40-1.1+deb12u1, automatic), libkrb5support0:amd64 (1.20.1-2+deb12u4, automatic), libxau-dev:amd64 (1:1.0.9-1, automatic), libmpc3:amd64 (1.3.1-1, automatic), xz-utils:amd64 (5.4.1-1), libbsd0:amd64 (0.11.7-2, automatic), libtk8.6:amd64 (8.6.13-2, automatic), libfontconfig-dev:amd64 (2.14.1-4, automatic), libfontconfig1:amd64 (2.14.1-4, automatic), tcl8.6-dev:amd64 (8.6.13+dfsg-2, automatic), libldap-2.5-0:amd64 (2.5.13+dfsg-5, automatic), gpg-agent:amd64 (2.2.40-1.1+deb12u1, automatic), wget:amd64 (1.21.3-1+deb12u1), libxss1:amd64 (1:1.2.3-1, automatic), libpng16-16:amd64 (1.6.39-2, automatic), libreadline8:amd64 (8.2-1.3, automatic), fontconfig-config:amd64 (2.14.1-4, automatic), libassuan0:amd64 (2.5.5-5, automatic), libnpth0:amd64 (1.6-3, automatic), libx11-data:amd64 (2:1.8.4-2+deb12u2, automatic), liblzma-dev:amd64 (5.4.1-1), xorg-sgml-doctools:amd64 (1:1.11-1.1, automatic), dpkg-dev:amd64 (1.21.22), libffi-dev:amd64 (3.4.4-1), libasan8:amd64 (12.2.0-14+deb12u1, automatic), libnsl-dev:amd64 (1.3.0-2, automatic), libkrb5-3:amd64 (1.20.1-2+deb12u4, automatic), rpcsvc-proto:amd64 (1.4.3-1, automatic), tk8.6-dev:amd64 (8.6.13-2, automatic), make:amd64 (4.3-4.1), libsqlite3-dev:amd64 (3.40.1-2+deb12u2), libctf0:amd64 (2.40-2, automatic), libnsl2:amd64 (1.3.0-2, automatic), libk5crypto3:amd64 (1.20.1-2+deb12u4, automatic), libncurses-dev:amd64 (6.4-4, automatic), libxft-dev:amd64 (2.3.6-1, automatic), tk-dev:amd64 (8.6.13), tcl8.6:amd64 (8.6.13+dfsg-2, automatic), libssl-dev:amd64 (3.0.17-1~deb12u3), libsqlite3-0:amd64 (3.40.1-2+deb12u2, automatic), libdb5.3-dev:amd64 (5.3.28+dfsg2-1, automatic), uuid-dev:amd64 (2.38.1-5+deb12u3), pinentry-curses:amd64 (1.2.1-1, automatic), libbluetooth-dev:amd64 (5.66-1+deb12u2), gpgsm:amd64 (2.2.40-1.1+deb12u1, automatic), libcrypt-dev:amd64 (1:4.4.33-2, automatic), libgdbm-dev:amd64 (1.23-3), libbrotli-dev:amd64 (1.0.9-2+b6, automatic), pkg-config:amd64 (1.8.1-1, automatic), cpp-12:amd64 (12.2.0-14+deb12u1, automatic), binutils-common:amd64 (2.40-2, automatic), libitm1:amd64 (12.2.0-14+deb12u1, automatic), libbluetooth3:amd64 (5.66-1+deb12u2, automatic), libx11-dev:amd64 (2:1.8.4-2+deb12u2, automatic), libdpkg-perl:amd64 (1.21.22, automatic), libpthread-stubs0-dev:amd64 (0.4-1, automatic), libc-dev-bin:amd64 (2.36-9+deb12u13, automatic), tcl-dev:amd64 (8.6.13, automatic), libxext-dev:amd64 (2:1.3.4-1+b1, automatic), libbrotli1:amd64 (1.0.9-2+b6, automatic), libfreetype-dev:amd64 (2.12.1+dfsg-5+deb12u4, automatic), libgprofng0:amd64 (2.40-2, automatic), libxext6:amd64 (2:1.3.4-1+b1, automatic), libisl23:amd64 (0.25-1.1, automatic), libc6-dev:amd64 (2.36-9+deb12u13), dirmngr:amd64 (2.2.40-1.1+deb12u1, automatic), pkgconf-bin:amd64 (1.8.1-1, automatic), libksba8:amd64 (1.6.3-2, automatic), libxdmcp-dev:amd64 (1:1.1.2-3, automatic), tk:amd64 (8.6.13, automatic), libquadmath0:amd64 (12.2.0-14+deb12u1, automatic), fonts-dejavu-core:amd64 (2.37-6, automatic), gnupg-utils:amd64 (2.2.40-1.1+deb12u1, automatic), libexpat1-dev:amd64 (2.5.0-1+deb12u2, automatic), libubsan1:amd64 (12.2.0-14+deb12u1, automatic), liblsan0:amd64 (12.2.0-14+deb12u1, automatic), libpkgconf3:amd64 (1.8.1-1, automatic), gnupg-l10n:amd64 (2.2.40-1.1+deb12u1, automatic), gpg-wks-client:amd64 (2.2.40-1.1+deb12u1, automatic), tk8.6:amd64 (8.6.13-2, automatic), x11proto-dev:amd64 (2022.1-1, automatic), perl-modules-5.36:amd64 (5.36.0-7+deb12u3, automatic), libncursesw6:amd64 (6.4-4, automatic), libx11-6:amd64 (2:1.8.4-2+deb12u2, automatic), libtirpc3:amd64 (1.3.3+ds-1, automatic), gpgconf:amd64 (2.2.40-1.1+deb12u1, automatic), x11proto-core-dev:amd64 (2022.1-1, automatic), libtirpc-dev:amd64 (1.3.3+ds-1, automatic), libgdbm6:amd64 (1.23-3, automatic), binutils:amd64 (2.40-2, automatic), libpsl5:amd64 (0.21.2-1, automatic), libxdmcp6:amd64 (1:1.1.2-3, automatic), libatomic1:amd64 (12.2.0-14+deb12u1, automatic), libncurses6:amd64 (6.4-4, automatic), libgcc-12-dev:amd64 (12.2.0-14+deb12u1, automatic), linux-libc-dev:amd64 (6.1.158-1, automatic)
End-Date: 2025-11-18  05:49:53

Start-Date: 2025-11-18  06:00:14
Commandline: apt-get purge -y --auto-remove -o APT::AutoRemove::RecommendsImportant=false
Purge: libperl5.36:amd64 (5.36.0-7+deb12u3), libkeyutils1:amd64 (1.6.3-2), libgomp1:amd64 (12.2.0-14+deb12u1), libgdbm-compat4:amd64 (1.23-3), libgssapi-krb5-2:amd64 (1.20.1-2+deb12u4), gcc-12:amd64 (12.2.0-14+deb12u1), libctf-nobfd0:amd64 (2.40-2), xtrans-dev:amd64 (1.4.0-1), libtsan2:amd64 (12.2.0-14+deb12u1), libxrender1:amd64 (1:0.9.10-1.1), cpp:amd64 (4:12.2.0-3), gcc:amd64 (4:12.2.0-3), gpg:amd64 (2.2.40-1.1+deb12u1), libxrender-dev:amd64 (1:0.9.10-1.1), perl:amd64 (5.36.0-7+deb12u3), libtirpc-common:amd64 (1.3.3+ds-1), libfontconfig1-dev:amd64 (2.14.1-4), libbz2-dev:amd64 (1.0.8-5+b1), libxcb1-dev:amd64 (1.15-1), libxss-dev:amd64 (1:1.2.3-1), tcl:amd64 (8.6.13), libsasl2-2:amd64 (2.1.28+dfsg-10), libncursesw5-dev:amd64 (6.4-4), libexpat1:amd64 (2.5.0-1+deb12u2), libbinutils:amd64 (2.40-2), libreadline-dev:amd64 (8.2-1.3), libdb-dev:amd64 (5.3.2), patch:amd64 (2.7.6-7), x11-common:amd64 (1:7.7+23), libpng-dev:amd64 (1.6.39-2), libjansson4:amd64 (2.14-2), libfreetype6:amd64 (2.12.1+dfsg-5+deb12u4), libtcl8.6:amd64 (8.6.13+dfsg-2), binutils-x86-64-linux-gnu:amd64 (2.40-2), libxau6:amd64 (1:1.0.9-1), bzip2:amd64 (1.0.8-5+b1), libxcb1:amd64 (1.15-1), libxft2:amd64 (2.3.6-1), pkgconf:amd64 (1.8.1-1), gnupg:amd64 (2.2.40-1.1+deb12u1), libsasl2-modules-db:amd64 (2.1.28+dfsg-10), libmpfr6:amd64 (4.2.0-1), libcc1-0:amd64 (12.2.0-14+deb12u1), zlib1g-dev:amd64 (1:1.2.13.dfsg-1), gpg-wks-server:amd64 (2.2.40-1.1+deb12u1), libkrb5support0:amd64 (1.20.1-2+deb12u4), libxau-dev:amd64 (1:1.0.9-1), libmpc3:amd64 (1.3.1-1), xz-utils:amd64 (5.4.1-1), libbsd0:amd64 (0.11.7-2), libtk8.6:amd64 (8.6.13-2), libfontconfig-dev:amd64 (2.14.1-4), libfontconfig1:amd64 (2.14.1-4), tcl8.6-dev:amd64 (8.6.13+dfsg-2), libldap-2.5-0:amd64 (2.5.13+dfsg-5), gpg-agent:amd64 (2.2.40-1.1+deb12u1), wget:amd64 (1.21.3-1+deb12u1), libxss1:amd64 (1:1.2.3-1), libpng16-16:amd64 (1.6.39-2), fontconfig-config:amd64 (2.14.1-4), libassuan0:amd64 (2.5.5-5), libnpth0:amd64 (1.6-3), libx11-data:amd64 (2:1.8.4-2+deb12u2), liblzma-dev:amd64 (5.4.1-1), xorg-sgml-doctools:amd64 (1:1.11-1.1), dpkg-dev:amd64 (1.21.22), libffi-dev:amd64 (3.4.4-1), libasan8:amd64 (12.2.0-14+deb12u1), libnsl-dev:amd64 (1.3.0-2), libkrb5-3:amd64 (1.20.1-2+deb12u4), rpcsvc-proto:amd64 (1.4.3-1), tk8.6-dev:amd64 (8.6.13-2), make:amd64 (4.3-4.1), libsqlite3-dev:amd64 (3.40.1-2+deb12u2), libctf0:amd64 (2.40-2), libnsl2:amd64 (1.3.0-2), libk5crypto3:amd64 (1.20.1-2+deb12u4), libncurses-dev:amd64 (6.4-4), libxft-dev:amd64 (2.3.6-1), tk-dev:amd64 (8.6.13), tcl8.6:amd64 (8.6.13+dfsg-2), libssl-dev:amd64 (3.0.17-1~deb12u3), libdb5.3-dev:amd64 (5.3.28+dfsg2-1), uuid-dev:amd64 (2.38.1-5+deb12u3), pinentry-curses:amd64 (1.2.1-1), libbluetooth-dev:amd64 (5.66-1+deb12u2), gpgsm:amd64 (2.2.40-1.1+deb12u1), libcrypt-dev:amd64 (1:4.4.33-2), libgdbm-dev:amd64 (1.23-3), libbrotli-dev:amd64 (1.0.9-2+b6), pkg-config:amd64 (1.8.1-1), cpp-12:amd64 (12.2.0-14+deb12u1), binutils-common:amd64 (2.40-2), libitm1:amd64 (12.2.0-14+deb12u1), libbluetooth3:amd64 (5.66-1+deb12u2), libx11-dev:amd64 (2:1.8.4-2+deb12u2), libdpkg-perl:amd64 (1.21.22), libpthread-stubs0-dev:amd64 (0.4-1), libc-dev-bin:amd64 (2.36-9+deb12u13), tcl-dev:amd64 (8.6.13), libxext-dev:amd64 (2:1.3.4-1+b1), libbrotli1:amd64 (1.0.9-2+b6), libfreetype-dev:amd64 (2.12.1+dfsg-5+deb12u4), libgprofng0:amd64 (2.40-2), libxext6:amd64 (2:1.3.4-1+b1), libisl23:amd64 (0.25-1.1), libc6-dev:amd64 (2.36-9+deb12u13), dirmngr:amd64 (2.2.40-1.1+deb12u1), pkgconf-bin:amd64 (1.8.1-1), libksba8:amd64 (1.6.3-2), libxdmcp-dev:amd64 (1:1.1.2-3), tk:amd64 (8.6.13), libquadmath0:amd64 (12.2.0-14+deb12u1), fonts-dejavu-core:amd64 (2.37-6), gnupg-utils:amd64 (2.2.40-1.1+deb12u1), libexpat1-dev:amd64 (2.5.0-1+deb12u2), libubsan1:amd64 (12.2.0-14+deb12u1), liblsan0:amd64 (12.2.0-14+deb12u1), libpkgconf3:amd64 (1.8.1-1), gnupg-l10n:amd64 (2.2.40-1.1+deb12u1), gpg-wks-client:amd64 (2.2.40-1.1+deb12u1), tk8.6:amd64 (8.6.13-2), x11proto-dev:amd64 (2022.1-1), perl-modules-5.36:amd64 (5.36.0-7+deb12u3), libx11-6:amd64 (2:1.8.4-2+deb12u2), libtirpc3:amd64 (1.3.3+ds-1), gpgconf:amd64 (2.2.40-1.1+deb12u1), x11proto-core-dev:amd64 (2022.1-1), libtirpc-dev:amd64 (1.3.3+ds-1), binutils:amd64 (2.40-2), libpsl5:amd64 (0.21.2-1), libxdmcp6:amd64 (1:1.1.2-3), libatomic1:amd64 (12.2.0-14+deb12u1), libncurses6:amd64 (6.4-4), libgcc-12-dev:amd64 (12.2.0-14+deb12u1), linux-libc-dev:amd64 (6.1.158-1)
End-Date: 2025-11-18  06:00:24

Start-Date: 2025-11-29  02:43:44
Commandline: apt-get install -y --no-install-recommends chromium chromium-common chromium-driver xvfb dumb-init procps curl vim xauth
Install: fontconfig:amd64 (2.14.1-4, automatic), libssh2-1:amd64 (1.10.0-3+b1, automatic), libcups2:amd64 (2.4.2-3+deb12u9, automatic), libxcb-present0:amd64 (1.15-1, automatic), libkeyutils1:amd64 (1.6.3-2, automatic), libcurl4:amd64 (7.88.1-10+deb12u14, automatic), libpulse0:amd64 (16.1+dfsg1-2+b1, automatic), libxnvctrl0:amd64 (525.85.05-3~deb12u1, automatic), libxxf86vm1:amd64 (1:1.1.4-1+b2, automatic), libgssapi-krb5-2:amd64 (1.20.1-2+deb12u4, automatic), libnghttp2-14:amd64 (1.52.0-1+deb12u2, automatic), libglx-mesa0:amd64 (22.3.6-1+deb12u1, automatic), libdatrie1:amd64 (0.2.13-2+b1, automatic), libthai0:amd64 (0.1.29-1, automatic), xkb-data:amd64 (2.35.1-1, automatic), libxrender1:amd64 (1:0.9.10-1.1, automatic), dbus-user-session:amd64 (1.14.10-1~deb12u1, automatic), libglvnd0:amd64 (1.6.0-1, automatic), hicolor-icon-theme:amd64 (0.17-2, automatic), libx11-xcb1:amd64 (2:1.8.4-2+deb12u2, automatic), libxshmfence1:amd64 (1.3-1, automatic), libunwind8:amd64 (1.6.2-3, automatic), libpango-1.0-0:amd64 (1.50.12+ds-1, automatic), libflac12:amd64 (1.4.2+ds-2, automatic), libmpg123-0:amd64 (1.31.2-1+deb12u1, automatic), libxkbfile1:amd64 (1:1.1.0-1, automatic), libpam-systemd:amd64 (252.39-1~deb12u1, automatic), libwayland-cursor0:amd64 (1.21.0-1, automatic), libharfbuzz-subset0:amd64 (6.0.0+dfsg-3, automatic), chromium-driver:amd64 (142.0.7444.175-1~deb12u1), libavahi-common-data:amd64 (0.8-10+deb12u1, automatic), libcolord2:amd64 (1.4.6-2.2, automatic), vim:amd64 (2:9.0.1378-2+deb12u2), libxcb-dri2-0:amd64 (1.15-1, automatic), libsasl2-2:amd64 (2.1.28+dfsg-10, automatic), libxcb-dri3-0:amd64 (1.15-1, automatic), libcairo2:amd64 (1.16.0-7, automatic), libgbm1:amd64 (22.3.6-1+deb12u1, automatic), libxcursor1:amd64 (1:1.2.1-1, automatic), libexpat1:amd64 (2.5.0-1+deb12u2, automatic), libxmuu1:amd64 (2:1.1.3-3, automatic), libminizip1:amd64 (1.1-8+deb12u1, automatic), libdeflate0:amd64 (1.14-1, automatic), libatk-bridge2.0-0:amd64 (2.46.0-5, automatic), x11-common:amd64 (1:7.7+23, automatic), libwayland-server0:amd64 (1.21.0-1, automatic), libglx0:amd64 (1.6.0-1, automatic), dbus-daemon:amd64 (1.14.10-1~deb12u1, automatic), libdav1d6:amd64 (1.0.0-2+deb12u1, automatic), libfribidi0:amd64 (1.0.8-2.1, automatic), librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2+b2, automatic), libgpm2:amd64 (1.20.7-10+b1, automatic), vim-common:amd64 (2:9.0.1378-2+deb12u2, automatic), libproc2-0:amd64 (2:4.0.2-3, automatic), libtiff6:amd64 (4.5.0-6+deb12u3, automatic), libip4tc2:amd64 (1.8.9-2, automatic), libpixman-1-0:amd64 (0.42.2-1, automatic), libfreetype6:amd64 (2.12.1+dfsg-5+deb12u4, automatic), libxau6:amd64 (1:1.0.9-1, automatic), libxaw7:amd64 (2:1.0.14-1, automatic), dumb-init:amd64 (1.2.5-2), libxcb1:amd64 (1.15-1, automatic), libapparmor1:amd64 (3.0.8-3, automatic), libxcomposite1:amd64 (1:0.4.5-1, automatic), libxft2:amd64 (2.3.6-1, automatic), libdbus-1-3:amd64 (1.14.10-1~deb12u1, automatic), x11-utils:amd64 (7.7+5, automatic), libxdamage1:amd64 (1:1.1.6-1, automatic), libgdk-pixbuf-2.0-0:amd64 (2.42.10+dfsg-1+deb12u2, automatic), dbus-bin:amd64 (1.14.10-1~deb12u1, automatic), libsasl2-modules-db:amd64 (2.1.28+dfsg-10, automatic), libkrb5support0:amd64 (1.20.1-2+deb12u4, automatic), libcairo-gobject2:amd64 (1.16.0-7, automatic), liblerc4:amd64 (4.0.0+ds-2, automatic), libxml2:amd64 (2.9.14+dfsg-1.3~deb12u4, automatic), libxmu6:amd64 (2:1.1.3-3, automatic), libgraphite2-3:amd64 (1.3.14-1, automatic), libbsd0:amd64 (0.11.7-2, automatic), libdconf1:amd64 (0.40.0-4, automatic), libxpm4:amd64 (1:3.5.12-1.1+deb12u1, automatic), libfontconfig1:amd64 (2.14.1-4, automatic), libdouble-conversion3:amd64 (3.2.1-1, automatic), libasound2:amd64 (1.2.8-1+b1, automatic), libldap-2.5-0:amd64 (2.5.13+dfsg-5, automatic), systemd:amd64 (252.39-1~deb12u1, automatic), libopenh264-7:amd64 (2.3.1+dfsg-3+deb12u2, automatic), chromium:amd64 (142.0.7444.175-1~deb12u1), shared-mime-info:amd64 (2.2-1, automatic), libpng16-16:amd64 (1.6.39-2, automatic), libxrandr2:amd64 (2:1.5.2-2+b1, automatic), libxxf86dga1:amd64 (2:1.1.5-1, automatic), libxfont2:amd64 (1:2.0.6-1, automatic), libfontenc1:amd64 (1:1.1.4-1, automatic), fontconfig-config:amd64 (2.14.1-4, automatic), libfdisk1:amd64 (2.38.1-5+deb12u3, automatic), libmp3lame0:amd64 (3.100-6, automatic), libdrm-common:amd64 (2.4.114-1, automatic), libx11-data:amd64 (2:1.8.4-2+deb12u2, automatic), libsodium23:amd64 (1.0.18-1, automatic), libopus0:amd64 (1.3.1-3, automatic), libpangocairo-1.0-0:amd64 (1.50.12+ds-1, automatic), libxkbcommon0:amd64 (1.5.0-1, automatic), libxtst6:amd64 (2:1.2.3-1.1, automatic), libkrb5-3:amd64 (1.20.1-2+deb12u4, automatic), libatk1.0-0:amd64 (2.46.0-5, automatic), xauth:amd64 (1:1.1.2-1), libxcb-render0:amd64 (1.15-1, automatic), xserver-common:amd64 (2:21.1.7-3+deb12u11, automatic), libjpeg62-turbo:amd64 (1:2.1.5-2, automatic), libatspi2.0-0:amd64 (2.46.0-5, automatic), libice6:amd64 (2:1.0.10-1, automatic), libvorbisenc2:amd64 (1.3.7-1, automatic), libasyncns0:amd64 (0.8-6+b3, automatic), libnss3:amd64 (2:3.87.1-1+deb12u1, automatic), libk5crypto3:amd64 (1.20.1-2+deb12u4, automatic), libpangoft2-1.0-0:amd64 (1.50.12+ds-1, automatic), dmsetup:amd64 (2:1.02.185-2, automatic), libsndfile1:amd64 (1.2.0-1+deb12u1, automatic), libwebp7:amd64 (1.2.4-0.2+deb12u1, automatic), libjson-c5:amd64 (0.16-2, automatic), libxslt1.1:amd64 (1.1.35-1+deb12u3, automatic), dbus-session-bus-common:amd64 (1.14.10-1~deb12u1, automatic), x11-xkb-utils:amd64 (7.7+7, automatic), libcryptsetup12:amd64 (2:2.6.1-4~deb12u2, automatic), libasound2-data:amd64 (1.2.8-1, automatic), libthai-data:amd64 (0.1.29-1, automatic), vim-runtime:amd64 (2:9.0.1378-2+deb12u2, automatic), libavahi-common3:amd64 (0.8-10+deb12u1, automatic), xvfb:amd64 (2:21.1.7-3+deb12u11), libxcb-glx0:amd64 (1.15-1, automatic), libogg0:amd64 (1.3.5-3, automatic), procps:amd64 (2:4.0.2-3), libxinerama1:amd64 (2:1.1.4-3, automatic), libjbig0:amd64 (2.1-6.1, automatic), libopenjp2-7:amd64 (2.5.0-2+deb12u2, automatic), libwayland-egl1:amd64 (1.21.0-1, automatic), libxcb-shape0:amd64 (1.15-1, automatic), libglapi-mesa:amd64 (22.3.6-1+deb12u1, automatic), libvorbis0a:amd64 (1.3.7-1, automatic), libglib2.0-0:amd64 (2.74.6-2+deb12u7, automatic), chromium-common:amd64 (142.0.7444.175-1~deb12u1), libbrotli1:amd64 (1.0.9-2+b6, automatic), libgtk-3-0:amd64 (3.24.38-2~deb12u3, automatic), dconf-gsettings-backend:amd64 (0.40.0-4, automatic), libdrm2:amd64 (2.4.114-1+b1, automatic), libxcb-randr0:amd64 (1.15-1, automatic), libsystemd-shared:amd64 (252.39-1~deb12u1, automatic), libkmod2:amd64 (30+20221128-1, automatic), libxext6:amd64 (2:1.3.4-1+b1, automatic), libgtk-3-common:amd64 (3.24.38-2~deb12u3, automatic), xdg-utils:amd64 (1.1.3-4.1, automatic), libharfbuzz0b:amd64 (6.0.0+dfsg-3, automatic), systemd-sysv:amd64 (252.39-1~deb12u1, automatic), fonts-dejavu-core:amd64 (2.37-6, automatic), curl:amd64 (7.88.1-10+deb12u14), libargon2-1:amd64 (0~20171227-0.3+deb12u1, automatic), libxcb-shm0:amd64 (1.15-1, automatic), dconf-service:amd64 (0.40.0-4, automatic), libgl1:amd64 (1.6.0-1, automatic), libx11-6:amd64 (2:1.8.4-2+deb12u2, automatic), libwayland-client0:amd64 (1.21.0-1, automatic), liblcms2-2:amd64 (2.14-2, automatic), dbus-system-bus-common:amd64 (1.14.10-1~deb12u1, automatic), dbus:amd64 (1.14.10-1~deb12u1, automatic), libepoxy0:amd64 (1.5.10-1, automatic), libxcb-sync1:amd64 (1.15-1, automatic), libicu72:amd64 (72.1-3+deb12u1, automatic), at-spi2-common:amd64 (2.46.0-5, automatic), libavahi-client3:amd64 (0.8-10+deb12u1, automatic), libdevmapper1.02.1:amd64 (2:1.02.185-2, automatic), libsm6:amd64 (2:1.2.3-1, automatic), libpsl5:amd64 (0.21.2-1, automatic), libxfixes3:amd64 (1:6.0.0-2, automatic), libxdmcp6:amd64 (1:1.1.2-3, automatic), libxi6:amd64 (2:1.8-1+b1, automatic), libxt6:amd64 (1:1.2.1-1.1, automatic), libxv1:amd64 (2:1.0.11-1.1, automatic), libxcb-xfixes0:amd64 (1.15-1, automatic), libnspr4:amd64 (2:4.35-1, automatic), libgdk-pixbuf2.0-common:amd64 (2.42.10+dfsg-1+deb12u2, automatic)
End-Date: 2025-11-29  02:44:04
